{block content}
    <div class="background-login"></div>
    <div class="content">
        <form n:name="prihlasovani" class="form">
            <div class="content">
                <div class="logo-content">
                    <img src="{$basePath}/img/czechinut.jpg" alt="logo" class="logo">
                    <h2 class="logo-title">Czechinut</h2>
                </div>
                <span class="title" n:block="title">Přihlašování</span>
                <div class="control">
                    {label email}{/label}
                    <input type="email" class="input" n:name="email">
                </div>
                <div class="control">
                    {label heslo}{/label}
                    <input type="password" class="input" n:name="heslo">
                </div>
                <button type="submit" class="button success">Přihlásit</button>
            </div>
        </form>
    </div>
{/block}